prescription-patient-search{
  .search-icon-pos{
    position: absolute;
    right:10px;
    top: 16px;
  }
  .selection-container {
    background-color: #FFFFFF;
    border-radius: 6px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
    border-bottom: none;
    width: 806px;
    @media (max-width: 575px) {
      width: 100%;	
    }
  }
  .search-drop-down-wrapper{
    width: 100%;
    position: absolute;
    background: #fff;
    top:46px;
    right:0;
    height: auto;
    border: 1px solid #ced4da;
    border-radius: 5px;
    z-index: 100;
    .scrollable-container{
      min-height: 0px;
      max-height: 265px;
      overflow-y: auto;
    }
    .search-result-items{
      width: 100%;
      border-bottom: 1px solid #eee;
      .search-img-wrapper{
        height: 36px;
        width: 36px;
        border-radius: 50%;
        background: #6c757d;
        display: flex;
        justify-content: center;
        align-items: center;
      }
      .search-result-status{
        width: 80px;
        border-radius: 20px;
        padding: 5px 0;
        text-align: center;
        font-size: 12px;
        color: #fff;
        &.active-state{
          background: #17C37B;
        }
        &.inactive-state{
          background: #D9DFEB;
        }
      }
    }

    .create-patient-wrapper{
      width: 100%;
      padding: 10px 0;
      background: #eee;
      text-align: center;
      .create-new-btn{
        background: #fff;
        border: 1px solid #8493AE;
        border-radius: 44px;
        color: #CD1460;
        font-size: 12px;
        padding: 4px;
        width: 110px;
      }
    }
    
  }
}

.searchError {
  width: 100%;
  margin-top: .25rem;
  font-size: 80%;
  color: #dc3545;
}